/* line 5, ../sass/theme.scss */
body {
  color: #666666;
  font-family: 'Raleway', sans-serif;
  line-height: 1.8;
}
img{
	max-width:100%;
	height:auto;
}

/* page */
/* header */
/* line 15, ../sass/theme.scss */
#top {
  background-color: #a7a9ac;
  color: #fff;
  font-size: .928em;
}

/* line 21, ../sass/theme.scss */
.navbar-header {
  position: relative;
}

/* line 24, ../sass/theme.scss */
.logo {
  background: #000;
  height: 285px;
  left: 0;
  position: absolute;
  text-align: center;
  top: -38px;
  width: 210px;
  z-index:10000;
}
/* line 32, ../sass/theme.scss */
.logo img {
  margin-top: 10px;
}

/* pgl-navbar-main */
/* line 38, ../sass/theme.scss */
.dropdown-menu {
  background-color: #111;
  border: none;
  border-radius: 0;
  font-size: 1.083em;
  padding: 10px 20px;
  text-transform: none;
}
/* line 46, ../sass/theme.scss */
.dropdown-menu > li > a {
  color: white;
  padding: 15px;
}
/* line 49, ../sass/theme.scss */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #000080;
  color: white;
}
/* line 54, ../sass/theme.scss */
.dropdown-menu > li + li {
  border-top: 1px solid #151515;
}
/* line 58, ../sass/theme.scss */
.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #00008;
}
.dropdown-menu > .active > a {
  background-color: #000080;
}
/* line 61, ../sass/theme.scss */
.dropdown-menu .dropdown-menu {
  left: 100%;
  margin: 0 0 0 20px;
  top: 0;
}

/* line 67, ../sass/theme.scss */
.pgl-navbar-main {
  background-color: #000;
  border-color: transparent;
  border-width: 0;
  border-radius: 0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  min-height: 80px;
  margin-bottom: 0;
  z-index: 1000;
}
/* line 76, ../sass/theme.scss */
.pgl-navbar-main .navbar-collapse {
  border-color: transparent;
  font-size: .857em;
  font-weight: 700;
  text-transform: uppercase;
}
/* line 84, ../sass/theme.scss */
.pgl-navbar-main .navbar-nav > li > a {
  padding: 30px 20px;
}
/* line 86, ../sass/theme.scss */
.pgl-navbar-main .navbar-nav > li > a:hover, .pgl-navbar-main .navbar-nav > li > a:focus {
  background-color: #111;
  color: #fffc11;
}
/* line 92, ../sass/theme.scss */
.pgl-navbar-main .navbar-nav > .active > a, .pgl-navbar-main .navbar-nav > .active > a:hover, .pgl-navbar-main .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #fffc11;
}
/* line 98, ../sass/theme.scss */
.pgl-navbar-main .navbar-nav > .open > a,
.pgl-navbar-main .navbar-nav > .open > a:hover,
.pgl-navbar-main .navbar-nav > .open > a:focus {
  background-color: #111;
  color: #fffc11;
}

/* line 104, ../sass/theme.scss */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #000080;
  border-color: transparent;
  color: white;
}

/* line 109, ../sass/theme.scss */
.navbar-default .navbar-toggle {
  border: none;
  border-radius: 0;
  margin: 36px 0 0;
  padding: 0;
}
/* line 114, ../sass/theme.scss */
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  width: 20px;
}
/* line 118, ../sass/theme.scss */
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
/* line 120, ../sass/theme.scss */
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #fffc11;
}

/* page-top */
/* line 127, ../sass/theme.scss */
.page-top {
  background: url(../images/bg-page-top.jpg) no-repeat #333333;
}
/* line 129, ../sass/theme.scss */
.page-top .container {
  display: table;
  height: 220px;
}
/* line 133, ../sass/theme.scss */
.page-top .page-top-in {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}
/* line 138, ../sass/theme.scss */
.page-top h1 {
  font-size: 2.571em;
  margin: 0;
  text-transform: uppercase;
  text-align:right;
}
/* line 142, ../sass/theme.scss */
.page-top h1 span {
  background-color: black;
  display: inline-block;
  padding: 24px 27px;
  color:#fff;
}

/* pgl-advanced-search */
/* line 151, ../sass/theme.scss */
.chosen-select {
  height: 40px;
  padding: 0 10px;
  width: 100%;
}

/* line 156, ../sass/theme.scss */
.pgl-advanced-search {
  border-bottom: 1px solid #dddddd;
  padding: 30px 0 15px;
}
/* line 159, ../sass/theme.scss */
.pgl-advanced-search .form-group {
  margin-bottom: 20px;
}

/* pgl-featured */
/* line 165, ../sass/theme.scss */
.pgl-featured {
  padding-bottom: 20px;
  padding-top: 60px;
}
/* line 168, ../sass/theme.scss */
.pgl-featured h2 {
  margin-right: 100px;
}

/* line 172, ../sass/theme.scss */
.pgl-featured-bottom {
  padding-bottom: 60px;
}

/* pgl-properties */
/* line 176, ../sass/theme.scss */
.pgl-properties {
  padding-bottom: 30px;
  padding-top: 34px;
}
/* line 179, ../sass/theme.scss */
.pgl-properties h2 {
  /*margin-right: 100px;*/
}

/* pgl-agents */
/* line 185, ../sass/theme.scss */
.pgl-agents {
  padding-top: 53px;
}

/* testimonial */
/* line 190, ../sass/theme.scss */
.pgl-testimonial {
  height: 388px;
  padding: 30px 15px;
  position: relative;
  text-align: center;
}
/* line 195, ../sass/theme.scss */
.pgl-testimonial h4 {
  color: #fffc11;
  margin-bottom: 10px;
  text-transform: uppercase;
}
/* line 201, ../sass/theme.scss */
.pgl-testimonial .owl-controls .owl-buttons > div {
  background-color: transparent;
  position: absolute;
  top: 60px;
}
/* line 206, ../sass/theme.scss */
.pgl-testimonial .owl-controls .owl-buttons .owl-prev {
  left: 58px;
}
/* line 209, ../sass/theme.scss */
.pgl-testimonial .owl-controls .owl-buttons .owl-next {
  right: 58px;
}

/* pgl-about */
/* line 216, ../sass/theme.scss */
.pgl-about {
  padding-top: 54px;
  margin-bottom: 10px;
}

/* map */
/* line 222, ../sass/theme.scss */
.pgl-properties-map {
  padding-top: 53px;
}

/* line 225, ../sass/theme.scss */
.map {
  height: 525px;
}

/* line 228, ../sass/theme.scss */
.contact {
  margin-bottom: 60px;
}

/* line 231, ../sass/theme.scss */
#contact-map {
  height: 305px;
  margin-bottom: 37px;
  width: 100%;
}

/* footer */
/* line 237, ../sass/theme.scss */
.pgl-footer {
  background-color: #111;
  color: #ccc;
  padding: 60px 0 20px;
}
/* line 241, ../sass/theme.scss */
.pgl-footer h2 {
  color: white;
  font-size: 16px;
  /*margin-bottom: 25px;*/
}
/* line 246, ../sass/theme.scss */
.pgl-footer li {
  margin-bottom: 5px;
}

/* line 250, ../sass/theme.scss */
.pgl-upper-foot {
  margin-bottom: 12px;
}
/* line 252, ../sass/theme.scss */
.pgl-upper-foot a {
  color: #666666;
}
/* line 254, ../sass/theme.scss */
.pgl-upper-foot a:hover, .pgl-upper-foot a:focus {
  color: #fffc11;
}
/* line 258, ../sass/theme.scss */
.pgl-upper-foot p {
  margin-bottom: 15px;
}
/* line 261, ../sass/theme.scss */
.pgl-upper-foot address {
  line-height: 2.2;
}

/* line 265, ../sass/theme.scss */
.pgl-copyrights {
  border-top: 1px solid #222;
  padding-top: 35px;
}
/* line 268, ../sass/theme.scss */
.pgl-copyrights a {
  color: #fffc11;
}
/* line 270, ../sass/theme.scss */
.pgl-copyrights a:hover, .pgl-copyrights a:focus {
  color: #666666;
}
.k2FilterSelectInner label{display:none;}
.filterForK2Submit{margin-right:3px;}
.large-text{font-size:140%; text-align:center;}
.componentheading{
	font-size: 2.571em;
    font-weight: 500;
    margin: 0 0 12px;
   /* text-transform: uppercase;*/
	text-align:center;
	color:#333;
}
.main-slide{
	position:relative;
	z-index:10;
}
.inner-list-box{
	padding:20px;
	background-color:#fff;
	margin-bottom:20px;
}
.inner-list-box h2{
	font-size:24px;
	font-weight:400;
	width:100%;
}
.newsletter-button{
	background-color:#f1ec34;
	color:#000;
	border:0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding:10px 20px 10px 20px;
}
.bg-white{
	background-color:#fff;
	padding:20px;
}
.staff{
	clear:both;
	border-top:5px solid #eee;
	background-color:#fff;
	padding-top:20px;
}
.staff-block{

}

.highlights ul{
	margin:0;
	padding:0;
	list-style:none;
	color:#2b2b2b;
}
.highlights ul .even{
	background-color:#fff;
}
.highlights ul .itemExtraFieldsLabel{
	font-weight:600;
}
blockquote {
    border: 5px solid #eee;
    font-size: 16px;
    margin: 0 0 20px 0;
    padding: 20px;
	text-align:center;
}
blockquote h2{
	font-size:22px;
	font-weight:200;
	background: transparent url("../images/testimonial-bg.png") no-repeat scroll center bottom;
    border: 0 none;
    padding: 0 0 34px !important;
    text-transform: none;

}
.agent-logo{

	background-color:#1a1a18;
	margin-right:auto;
	margin-left:auto;
	display:block;
	padding:20px;
}
.agent-logo img{

}
.facebook-menu{
	background-image:url(../images/facebook-button.png);
	background-repeat:no-repeat;
	background-position: center right;
	width:32px;
	height:32px;
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	padding: 10px 15px;
	position:relative;
	top:10px;
}
.btn-primary.search{
	width:9%!important;
	float:left;
}
.processTextSearch{
	float:left;
	width:90%!important;
}
.text-note a{
	color:#000080;
}
/*HIDE BOAT ADDITIONAL INFORMATION*/
/*#accordion2, #accordion3, #accordion4, #accordion5, #accordion7, #accordion8, #accordion9, #accordion10{
	display:none;
}*/

.sell-boat .blue-box{
  background-color:#000080;
  padding:10px;
}
.sell-boat .blue-box h2{
  color:#fff;
  font-size:24px;
  font-weight:600;
}
.sell-boat h2{
  font-size:33px;
  font-weight:bold;
}
p.strap{
  color:#999!important;
}
.sell-boat p{
  font-size:18px;
  line-height:24px;
  color:#000;
}
ul.circle{
  margin:0;
  padding:0;
  margin-bottom:30px;
}
ul.circle li{
  list-style:none;
  background-image: url(../images/circle-tick.png);
  background-repeat: no-repeat;
  background-position: center left;
  padding:15px 0 15px 50px;
  font-size:18px;
  color:#000;
  line-height:23px;
}
.contacts{
  padding-top:20px;
}
.contacts ul{
  margin:0;
  padding:0;
  margin-bottom:30px;
}
.contacts .phone{
  list-style:none;
  background-image: url(../images/phone-icon.png);
  background-repeat: no-repeat;
  background-position: center left;
  padding:15px 0 15px 50px;
  font-size:18px;
  color:#000;
  line-height:23px;
}
.contacts .email{
  list-style:none;
  background-image: url(../images/email-icon.png);
  background-repeat: no-repeat;
  background-position: center left;
  padding:15px 0 15px 50px;
  font-size:18px;
  color:#000;
  line-height:23px;
}
.contacts .address{
  list-style:none;
  background-image: url(../images/address-icon.png);
  background-repeat: no-repeat;
  background-position: center left;
  padding:15px 0 15px 50px;
  font-size:18px;
  color:#000;
  line-height:23px;
}
.boat-testimonial blockquote{
  margin:20px;
}
.boat-testimonial .read {
  color:#000080;
}
